set tmsg(demo)              "Все редактируемые параметры сгруппированы по функциям\n и находятся под соответствующим индикатором\n -для доступа к ним :"
set tmsg(demo_M)            "Клик по ободку соответствующего Индикатора"
set tmsg(demo_M1)           "-для активизации редактируемого параметра :"
set tmsg(demo_M2)           "Клик"
set tmsg(demo_B)            "Соответствующая буквенная клавиша клавивтуры"

set tmsg(demo_again)           "Не показывать Демо в дальнейшем"
set tmsg(exit_demo)            "Закрыть Демо"


set tmsg(offline_when_connect) "Отключите кабель связи !"
set tmsg(Connected)            "Есть контакт !"
set tmsg(On-line)              "On-line"
set tmsg(Off-line)             "Off-line"

set tmsg(zast)       "Заставка"
set tmsg(zast_yes)   "Показывать"
set tmsg(zast_no)    "Скрыть"

 set tmsg(resising)   "Адаптация экрана \n  ждите....  "  

 set tmsg(Cant_read_Z)    " Z не читается "
  set tmsg(fatal_error)    "  Фатальная ошибка !\nперезапустите авто"

 set tmsg(cont)     "Продолжить"
 set tmsg(rpt)      "Повторить"
 set tmsg(rpt-1)    "Все сначала"
 set tmsg(rdkt)     "Отбросить"
 set tmsg(fin)      "Закончить"
 set tmsg(stop)     "Стоп"
 set tmsg(wr)       "Запись"
 set tmsg(test)     "Тест"
 set tmsg(fast)     "Быстр. заверш."
 set tmsg(cancel)   "Отменить"
 set tmsg(close)    "Закрыть"

# ----autocheck Pannel ----------------------------------------------------------
set tmsg(Prep_to_autochk)           "Подключить контроллер к ПК и завести авто на бензине"

set tmsg(achk_mode_sel)            "Выбор режима автоконтроля"

set tmsg(fcfg_bad)                  "Конфигурационный файл отсутствует или поврежден\n  создан новый - проверьте уставки"
set tmsg(wait_connect)              "Поиск соединения"
set tmsg(Com_not_found)             "СОМ порт не найден или занят"
set tmsg(read_param)                "Чтение параметров"
set tmsg(read_curv)                 "Чтение графиков"

     set hmsg(auto_chk_mode)   "Смена режима Автоконтроля"

set tmsg(Auto_ChkCfg_1)        "Автоконтроль"
set tmsg(Auto_ChkCfg_2)        "Автомат режим"
set tmsg(Auto_ChkCfg_3)        "Пошаговик"

set tmsg(step)                         " Шаг N"
set tmsg(enter_cyl)                   "Введите количество цилиндровl"
set tmsg(enter_Krpm)               "Введите коэффициент Krpm"
set tmsg(stupid_Krpm)            "Krpm - количество цилиндров на одну бобину \n при верном значении Krpm обороты показываются правильно"
set tmsg(enter_Tred)                "Введите температуру перехода"

set tmsg(stupid_Clbr)                   " Если уверены в монтаже \n Вы можете начать Калибровку"
set tmsg(wr_err)                      "Ошибка Записи"

set tmsg(next)                         "Далее"

set tmsg(Auto_Chk_complete)    "Перейти в\n панно"

set tmsg(repeat_autochk)        "Повтор Автоконтроля"
set tmsg(cancel_autochk)        "Отмена Автоконтроля"
set tmsg(next_auto)             "Следующее авто"

set tmsg(search_COM)             "Подклюить"
set tmsg(exit)                   "   Выход   "

# ----- Auto Checking ------------
        set Lmsg(do_after_Mem_er_clear)    "Yoy should Exit the Z_Up \n then turn off the car \nand after the indication LEDs\nwill go out, restart car + Z_Up\n    Exit now ?"
	set Lmsg(do_with_err_0)            "Перейти в Панно\nПросмотреть Ошибки"
        set Lmsg(do_with_err_1)            "Стереть Ошибки\n  и Продолжить"
        set tmsg(Regulate)                 "Регулировка"
        set Lmsg(chk_onConnect)            "Выбор контроллируемых при подключении параметров"
        set Lmsg(AftAChk)                  "После подключения запускается Автоконтроль \n и если все OK запускается Калибровка"
        set tmsg(No_LAchk)                 "Без проверки \u03BB"
        set Lmsg(Steps)                    "Пошаговая конфигурация и Калиброка"
        set tmsg(Accept)                   "Принять"
        set tmsg(AutoCheck)                "Автоконтроль"
        set tmsg(to_Start)                 "Запустить в :"
        set tmsg(todo_with_err)            "Ваш выбор ?" 


set tmsg(Are_errors)               " Зарегистрированы замечания ........"
#set tmsg(do_with_err-0)            "                            Вы можете    \n - просмотреть ошибки в Пано\n              - просто стереть ошибки"
#set tmsg(do_with_err-1)            "  Сдедует КОРРЕКТНО перезапустить авто\n   и повторить сканиование (Повторить)"


set tmsg(see)                        "Смотреть"
set tmsg(clear)                     "Стереть"


set tmsg(AChk_start)                 "Автоконтроль   ..... "
set tmsg(NO_rpm)                     "Не вижу оборотов.."
set tmsg(AChk_rpm)                   "Определение   ..... сигнала RPM .."
set tmsg(AChk_inj)                   "Определение   ..... Инжекторов.."

set tmsg(AChk_P_T)                   "Определение датчиков  ...Давления ...Температуры"
set tmsg(AChk_L)                     "Определение датчиков....\u03BB зонд...."
set tmsg(AChk_end)                   "Проверка завершена"

set tmsg(achk_clbr)                  "правильно ли определены \n основные параметры?"
set tmsg(achk_clb_inj)               "Укажите тип Форсунок \n или нажмите Ввод"

set tmsg(1c_uncorrect)               "1-й цилиндр : данные не корректны"
set tmsg(rpm_bad)                    " Krpm -определен НЕверно - Автоконтроль невозможен"

set tmsg(cyl)                          "Цилиндров"
set tmsg(Parallel)                     "Параллельный"       ;#------
set tmsg(Sequential)                   "Последовательный"   ;#-----
set tmsg(Combi)                        "Не определяется"    ;#------

	set tmsg(cyl)                          "Цил."
# ----------- Presure ---------------
set tmsg(Pr-12_NC)                 "Датчики давления НЕ подключены"
set tmsg(Vс_NO)                    "Датчик разрежения Не определяется"
set tmsg(Pr_NO)                    "Датчик давления Не определяется"

set tmsg(V_big)                    "Разрежение слишком велико"
set tmsg(Pr_big)                   "Давление великовато"

set tmsg(Vc_lo)                    "Нет разрежения"
set tmsg(Pr_lo)                    "Давление мало"
set tmsg(Vc-??)                    "Датчик разрежения - поведение НЕштатное"
set tmsg(Pr-??)                    "Датчик давления   - поведение НЕштатное"

set tmsg(Vc_ok)                    "Разрежение есть"
set tmsg(Pr_ok)                    "Давление есть"

set tmsg(notsure)                  "работает не корректно"
set tmsg(OK)                       "OK"
#--------------------------------------------------------------------------
  
set tmsg(T_red_miss_l0)            "Датчик температуры редуктора не подключен либо обрыв"
set tmsg(T_red_miss_l1)            "Температура редуктора мала"
set tmsg(T_red_miss_h0)            "Датчик температуры редуктора закорочен"
set tmsg(T_red_isnt)               "Датчик температуры редуктора НЕ найден"

set tmsg(T_red_ok)                 "Датчик температуры редуктора ОК"
set tmsg(T_gas_ok)                 "Датчик температуры газа ОК"

set tmsg(T_gas_miss_l0)            "Датчик температуры газа не подключен либо обрыв"
set tmsg(T_gas_miss_l1)            "Температура газа мала"
set tmsg(T_gas_miss_h0)            "Датчик температуры газа закорочен"


set tmsg(L1-miss)                        "\u03BB зонд -1 НЕ определяется ....уверенно"
set tmsg(L2-miss)                        "\u03BB зонд -2 НЕ определяется ....уверенно"
set tmsg(notsure)                         ".. не уверенно"

set tmsg(No_auto_Chk)               "Отказ от Автоконтроля"

 set tmsg(Lambd)                    "\u03BB зонд"
 set tmsg(ach_undf)                 "не определено"
 set tmsg(abnorm)                    "Не нормальное"

 set tmsg(AChk_sh_mnt)              "Открыть схему монтажа..."

#-------Pannel---------------

 set tmsg(panel)                        "Панно"
 set tmsg(calibr)                       "Калибровка"
set tmsg(tau_clbr)                      "t"
set tmsg(P_clbr)                        "P"
 set tmsg(curves)                       "Графики"
 set tmsg(mount)                        "Инфо"                    
 set tmsg(ready)                        "Готово"

	set tmsg(list)          "лист"
        set tmsg(under)         "под"
	set Lmsg(RstProg)       "Необходимо перезапустить программу\n  можно сейчас ?"
        set tmsg(Return)        "Возврат"
        set tmsg(signal)        "сигнал"
        set tmsg(Termo)         "Термо"
        set tmsg(gas)           "газ"
        set tmsg(red)           "ред"
        set tmsg(Presure)       "Давление"
        set tmsg(Sensor)        "Датчик"
        set tmsg(Level)         "Уровень"
        set tmsg(V_corr.)       "V-корр."
        set tmsg(Inj_Diam)      "Диам. инж."
        set tmsg(Power)         "Мощность"
        set tmsg(res)           " рез "
        set tmsg(Pclbr)         "Pclbr"
        set tmsg(Pvac)           "Pvac"
        set tmsg(red.)           "ред"
        set tmsg(gas.)           "газ"


#----- Config -----------------------
 set tmsg(Z_Up-cfg)                    "Настройки Z-Up"
 set tmsg(themes_cfg)                  "Темы"
 set tmsg(fon_cfg)                     "Фон"
 set tmsg(Anmt_cfg)                    "анимация"
 set tmsg(Anmt_yes)                    "да"
 set tmsg(Anmt_no)                     "нет"
 set tmsg(L_cfg)                       "\u03BB-зонд"
set tmsg(LLed_cfg)                     "\"Светофор\""
set tmsg(LRecord_cfg)                  "Самописец"

#------Level--------
 set tmsg(sensor)                     "датчик"
 set hmsg(level)                      "  Выберите датчик уровня из списка\nили тип Другой для настройки конкретного датчика...."
 set tmsg(lev_user)                   "Другой"
 set tmsg(lev_No)                     "NC"
 set hmsg(level_max)                  "Полностью пустой бак"
 set hmsg(level_res)                  "Резерв"

# ---- Termom ------
 set hmsg(Tgas_clbr_val)               "Температура газа в момент калибровки\nона автоматически обновляется в процессе калибровки\nили может быть установлена вручную"
 set hmsg(Tred_clbr_val)               "Температура газа в момент калибровки\nона автоматически обновляется в процессе калибровки\nили может быть установлена вручную"
 set tmsg(transition)                        "Переход"
 set hmsg(T_transition)                   "Температура редуктора, при которой начинается переход на газ"
 set hmsg(gas_fact)                        "Фактор влияния температуры газа"
 set hmsg(min_term)                       "Температура редуктора, ниже которой начинается обратный переход на бензин.\nпосле повышения температуры до температуры перехода, контроллер\n автоматически переключится на газ"
 set hmsg(T_BG_val)                      "Tемпература перехода на газ"

# ---- Tachom ----
 set tmsg(back_to_B)                     "Переход на бензин"
 set tmsg(withCut-off)                     "Есть cut-off"
 set tmsg(rpm_signal)                    "сигнал RPM"
 set tmsg(rpm_signals)                   "Катушка -12 V    -5 V    другое   "
 
 set hmsg(rpm_to_G)                     "Величина оборотов, при которой начинается переход на газ"
 set hmsg(back_to_B)                    "Если значения установлены, Z будет осуществлять переход на\nбензин при достижении заданыз значений оборотов"
 set hmsg(rpm_back_to_B_min)     "Задает значение оборотов, ниже которых контроллер \"мягко\" переключится на бензин,\nпосле повышения оборотов до нормального значения -вернется на газ\n введите любую букву для игнорирования этой опции"
 set hmsg(rpm_back_to_B_max)     "Задает значение оборотов, ниже которых контроллер \"мягко\" переключится на бензин,\nпосле повышения оборотов до нормального значения -вернется на газ\n введите любую букву для игнорирования этой опции"
 set hmsg(rpm_signal)                     "Следует указать уровень сигнала, подаваемого в контроллер"
 set hmsg(rpm_BG)                         "Обороты перехода"

 set tmsg(back_to_B_Eng)               "Возврат: min"

# --- Manom -------
 set  tmsg(P_No)                           "NC"
 set  tmsg(?)                                  "другой"
 set  tmsg(P_reserv)                     "резерв"
 set tmsg(P_clbr_val)                    "Давление при Калибровке"
 set hmsg(P_clbr_val)                   "Дифференциальное давление в момент калибровки\nоно обновляется автоматически во время калибровки\nили может быть введено вручную \nоно должно лежать в диапазоне (0,5 - 1,7) Bar"
 set hmsg(P_clbr)                          "Значение дифференциального давления газа в момент калибровки"
set hmsg(P_fact)                           "Коэффициент влияния изменения давления при езде"   
set tmsg(Psensor)                         "Датчик давления"
set hmsg(Psens_types)                " Тип используемого датчика Давления \nAP-Z сдвоенный датчик абс. давлений\nDP_Z - датчик дифференциального давления (Z)\nPV+MAP - датчик абс. давл + штатный MAP датчик \n NC - датчик давления отсутствует"
set tmsg(P_lckg)                        "Утечка"
set hmsg(P_lckg)                        "Если во время процедуры контроля герметичности,\n будет зарегистрировано падение давления ниже данного,\nэто будет интерпретировано, как утечка - последует переход на бензин\nи подача звукового сигнала"  
set tmsg(P_min)                         "Возврат"
set hmsg(P_min)                         "Если текущее значение давления окажется ниже данного,\n это интерпретируется, как заканчивание газа\nконтроллер переключится на бензин, с коротким звук. сигналом"  

# --- Volts -----
set tmsg(U)                             "      U   \nкоррекция"
set hmsg(U)                             "Если эта опция выбрана, Z будет осуществлять коррекцию режима\nвпрыска, учитывая изменение (плавание) напряжения бортовой сети"

# --- Lambda ----
 set tmsg(probe)                         "зонд"
# set tmsg(L_zond_x2)                 "\u03BB\n\nз\nо\nн\nд"
 set tmsg(L_type)                       "тип \u03BB-зонда"
 set tmsg(L_N)                       "количество \u03BB-зондов" 

 set tmsg(Adj)                             "Рег"
# ---- Stolbics -----------
 set tmsg(G)                               "Газ"
 set tmsg(B)                               "Бензин"
 set tmsg(All)                              " Все "
 set hmsg(B)                              "Длительность бензиновых импульсов - ms "
 set hmsg(G)                              "Длительность бензиновых импульсов - ms "
set hmsg(shim_plato)                " Непрерывная часть импульса открытия\nгаз-форсунок, за которой следует ШИМ"
set hmsg(shim_GB_delay)             " Задержка начала импульса открытия газ-форсунок\nотносительно прихода импульса с бензиновых.\n Определяет min длительность 'бензиновых' импульсов,\nрегистрируемых контроллером"

# ---- Motor ------
set tmsg(sequent)                       "Последов"
set tmsg(parallel)                      "Паралл"
set tmsg(combi)                         "Комби 13-42"

 set tmsg(sensors)                 "Датчики"
 set tmsg(dflt)                    "Зав. уст-ки"
 set tmsg(fin_tun)                   "Тонкая рег."
 set tmsg(n_cyls)                    "Цилиндры"
 set tmsg(Krpm)                      "Krpm"
 set tmsg(kWt)                       "мощность кВт"
 set tmsg(nozzle_Re)                 "установлены сопла -мм"
  set Lmsg(Dflt)                    "Загрузить Заводские установки ?"
  set Lmsg(Dflt_Wrtg)                "Возврат к Заводским установкам"

 set hmsg(kWt)                   "Для получения подсказки о требуемом диаметре сопла\nвведите можность в кВт"
 set hmsg(nozzle_Re)             "Установленные сопла"
 set hmsg(Krpm)                  "Количество цилиндров, приходящихся на одну бобину"

set tmsg(other)                      "другие"
 set tmsg(separate_reg)          "Раздельная регулировка"
set hmsg(separate_reg)          "Выбор этой опции, позволяет осуществлять\nраздельную регулировку каналов V-образногов\nдвигателя с двумя \u03BB - зондами."

set tmsg(plato_ms)             "плато \[ms\]"
set tmsg(transition_ms)      "переход \[ms\]"
set tmsg(kik_ms)                "post kik  \[s\]"
set tmsg(cut_ms)                "cut-off \[s\]"
set tmsg(heating_s)            "прогрев \[s\]"
set tmsg(kT_clbr)                "kT \[0(газ) - 1(ред)\]"
set tmsg(cutof_V)                "Р разр cut-off"

set tmsg(Zerroing_Sensors)   "Обнуление показаний датчиков"
set tmsg(zeroing)            "Для установки нуля датчика давления :\n автомобиль должен работать на бензине, шланги с датчика давления сняты, а \"вакуумный\" шланг заглушен\n если все так - нажмите \"Да\" и перейдя в заставку \"Графики\", убедиться, что чначение dP и V близко к нулю.\n  если нет -нажмите \"Нет\", выполните необходимые действия и повторите процедуру"
     set tmsg(zeroing-2)               "Следует переключиться на бензин"
     set tmsg(zeroing-3)               " Давление слишком большое \nпроверьте отключены ли трубки от датчика ?"   
set tmsg(gTsens)             "x1 датчиков Тгаз x2"  ;#x1  gas T sensors  x2
set tmsg(AP_zero)            "Обнулить AP"           ;#Set AP Zero
set tmsg(DP_zero)            "Обнулить DP"           ;#Set DP Zero
#--------- Dats ------------
set tmsg(rev)       "версия N"
set tmsg(d-m-y)              "dd - mm - y"
set tmsg(Date_made) "Дата изготовления"
set tmsg(Date_inst) "Дата установки       "
set tmsg(Date_lchk) "Дата обслуживания"


#----------- Errors ---------------
set tmsg(Valve)                  "Клапан"
set tmsg(Force)                  "Сила"
set tmsg(Mem)                    "память"
set tmsg(P_lckg)                 "Утечка"
set tmsg(P_lolo)                 "P lolo"
set tmsg(T_lolo)                 "T lolo"
set tmsg(Pd_sens)                "датч Д"
set tmsg(Pm_sens)                "датч Р"
set tmsg(Tred_sens)              "датч Тр"
set tmsg(Tgas_sens)              "датч Тг"
set tmsg(Lev_sens)               "датч Ур"

set tmsg(Clear)                  "Стереть"
#----------Clbr_T -----------------
 set Lmsg(no_Z)                  " Необходимо подключится к  Z "

 set tmsg(clbr_onB)              " на Б"
 set tmsg(clbr_onG)              " на Г"

 set tmsg(clbr_reducr)          "редуктор"
 set tmsg(G)                          "    газ "

 set tmsg(clbr_pres)             "давл."
 set tmsg(clbr_Clbr_Sets)      "параметры"
 set tmsg(clbr_strt)                "Начать Калибровку"
 set tmsg(clbr_exit)                "Выйти из Калибровки"
 set tmsg(clbr_mtd)                "Стратегия Калибровки" 
 set tmsg(clbr_hello)              "Если Вы не уверены в том,что Вы  делаете \nлучше не делайте НИЧЕГО"
 set tmsg(clbr_cycl_avr)        "Циклов усреднения "
 set tmsg(clbr_accur)             "Точность \[ms\]"
 set tmsg(clbr_rej_dif)            "Отбрасываемое Отклонение"
 set tmsg(clbr_n_att)              "Количество попыток"
 set tmsg(clbr_n_float)           "плавающая нагрузка - пропусть цикл"

 set hmsg(clbr_cycl_avr)        "Количество значений длительности бензиновых импульсов,\nиспользуемых для получения средниз значений"
 set hmsg(clbr_accur)           "Разница длительности бензиновых импульсов вначале \nкалибровки, на каждом шаге процедуры калибровки"
 set hmsg(clbr_rej_dif)         "Плавающая нагрузка- Возрастание длительности импульсов,\n связанное с подключением дополнительной нагрузки....вентилятор...."
 set hmsg(clbr_n_att)              "Максимальное число циклов калиброки для\nдосижения заданной точности"
 set hmsg(clbr_n_float)           "Количество пропускаемых прои обработке, циклов\nвследствие плавающей нагрузки"


 set tmsg(clbr_T_lolo)            "Температура маловата.."
 set tmsg(clbr_inprgrs)           "Калибровка запущена.."
 set tmsg(clbr_cant_Wr_par)       "Не могу записать калибровочные P-T"
 set tmsg(clbr_cant)              "Не могу начать Калибровку"  
 set tmsg(clbr_cant_N)            "Не калибруется цил."     
 set tmsg(clbr_cant_All)          "Не могу откалибровать"
 set tmsg(clbr_cyl)               "Калибровка цил. N"
 set tmsg(clbr_ended-)             "Увеличьте диаметр сопла \nили давление !!!"
 set tmsg(clbr_ended+)             "Уменьшите диаметр сопла \nили давление !!!"
 set tmsg(clbr_endedOK)            "Калибровка завершена"
 set tmsg(clbr_fin_error)          "Error  - Перезапустите Z"
 set tmsg(clbr_error)              "Error  - Перекалибруйте"
 set tmsg(clbr_float)               " !!! Плавающая нагрузка !!!"

 set Lmsg(clbr_prep)               " Подготовка к Калибровке"

 set hmsg(clbr_mtd-1)   "   Быстрая калибровка\n без проверки результатов"
 set hmsg(clbr_mtd-2)   " Режим калибровки, с возможностью повторов,\nустраняющих некорректности, обусловленные включениями\n вентилятора, и проверкой результатов калибровки"
 set hmsg(clbr_mtd-3)   " Режим калибровки с последовательным\nподключением цилиндров, повторами и проверкой"
 set tmsg(clbr_mtd1)   "1 (1+ ... быстрая)"
 set tmsg(clbr_mtd2)   "2 (1+ ... с возможностью контроля)"
 set tmsg(clbr_mtd3)   "3 (1.2.3... с возможностью контроля)"

#------------ Adjusting -------------------------------
     set tmsg(Disabled)           "Исключено"
  set tmsg(Adj_Chk_delt)       "Просмотрите результаты"
  set tmsg(Adj_)               "Юстировка инжекторов"
  set tmsg(Adj_Durat)          "Длит. Б импульсов \[ms\]" 
  set tmsg(Adj_Res)            "Отклонение"
  set tmsg(Adj_corr)           "Коррекция инжекторов \% "
  set tmsg(Adj_corr_cl)        "Очистить"
  set tmsg(Adj_Chk)            "Контроль"
  set tmsg(Adj_B_inj)          " Б-инж"
  set tmsg(Adj_G_inj)          " Г-инж" 
  set tmsg(Adj_aver_time)      "Время усреднения  \[сек\]"

  set tmsg(Adj_Er)             "Error !!"
 
  set hmsg(Adj_Durat)          "Усредненная длительность импульсов\n в режиме -   \"все на бензине (газе)\" "
  set hmsg(Adj_Res)            "Усредненная длительность импульсов\n в режиме -\"все на бензине(газе), кроме одной\" "
  set hmsg(Adj_corr_cl)        "Нажать для обнуления корректировок"

  set tmsg(Errors)             "Зарегистрированные ошибки"
  set tmsg(Master's)           "Окно мастера"
  
 #------------ Curves-------------------------------------------------------------
        set tmsg(Start_record)  " Начать запись  "
        set tmsg(Stop_record)   "Завершить запись"
	set tmsg(oneCurve)      "Один график для всех RPM"
        set tmsg(all)           "все"
        set tmsg(fltr)          "фильтр"
        set tmsg(parametr)      "параметр"

 set Lmsg(Rd_Curves)            "Чтение"
 set Lmsg(Curv_Wrtg)            "Запись"
 set Lmsg(file_is)              "Файл уже существует, перезаписать ?" 
 set Lmsg(cant_save)            "Не возможно использовать SAVE файл"

 set tmsg(save_as)              "Сохранить как..."
 set tmsg(rd_Curv)              "прочитать графики"
 set tmsg(rd_MAP)               "прочитать МАР"
 set tmsg(wr_F_err)             "Ошибка записи файла !"
 set tmsg(rd_F_err)              "Ошибка чтения файла !"
 set tmsg(red)                    "ред"
 set tmsg(gas)                    "газ"

 set tmsg(Ln_to_ed)             "редактируемые кривые"
 set tmsg(Ed_menu)              "редактирование"
 set tmsg(sh_L)                 "показать L-Банк"
 set tmsg(sh_R)                 "показать R-Банк"
 set tmsg(sh_one)               "только  редактируемая"
 set tmsg(smooth)               "сглаживание"
 set tmsg(sh_predct)            "предлагаемое"

 set tmsg(trnsf_meth)           "Способ редактирования"
 set tmsg(Bank)                 " Банк "

 set tmsg(One)                  "Один" 

 set hmsg(move_one)             "двигать отдельные точки"
 set hmsg(only_all)             "двигать всю кривую целиком - все точки"
 set hmsg(slope_u_d)            "наклонять график относительно выбранной точки"

set hmsg(rd_from_Z)              "прочитать графики из Z"
set hmsg(rd_from_F)              "прочитать графики из файла"
set hmsg(save_to_F)              "перезаписать файл"
set hmsg(save_as)                "записать в файл ...."
set hmsg(load_to_Z)              "загрузить графики в Z"

set tmsg(neg_slope)             " Отрицательный наклон запрещен !"
#------- Ready ---------
set tmsg(finish)           " Вы действительно  закончили \n  с данным авто "
set tmsg(date_cleared)     "Даты обнулены"
set tmsg(date_problem)     "Дата ... Проблема записи !!!"
set tmsg(date_inst)        "Дата установки Записана"
set tmsg(date_serv)        "Дата обслуживания Записана"

#------Mount-------------
set tmsg(sch)    "Схема электрических соединений для\n цилиндрового автомобиля "
set tmsg(bank1)  "Банк 1"
set tmsg(bank2)  "Банк 2"
set tmsg(manfld) "К впускному\n коллектору"
set tmsg(EBU)    "Бензиновый ЭБУ"
set tmsg(reduct) "Редукт."
set tmsg(multic) "Мультик."

set tmsg(table_of_cont)    "Содержание"
set tmsg(M_achk)           "АвтоЗапуск"
set tmsg(M_Pano)           "Панно"
set tmsg(M_Level)          "Уровнунь"
set tmsg(M_Temper)         "Температуры"
set tmsg(M_Oboroty)        "Обороты"
set tmsg(M_Presure)        "Давление"
set tmsg(M_Uoltage)        "Напряжение"
set tmsg(M_TauBG)          "Время впрыска"
set tmsg(M_Motor)          "Двигатель"
set tmsg(M_err)            "Ошибки"
set tmsg(M_Inj)            "Инжекторы"
set tmsg(M_Chk)          "Контроль"   
set tmsg(M_Test)         "Проверка"
set tmsg(M_Adj)          "Регулировка"
set tmsg(M_Calibration)     "Калибровка"
set tmsg(M_Mode-1)       "Сценарии- 1,2,3"
set tmsg(M_Curves)          "Редактор Графиков"
set tmsg(M_oboroty)      "Связь с оборотами"
set tmsg(M_2x_side)      "V - тип"
set tmsg(M_Oscill)          "Самописец"
set tmsg(M_Ready)           "Завершение"
set tmsg(M_Examples)        "Примеры"
set tmsg(M_Full_Auto)     "Автомат"
set tmsg(M_Mannually)     "Вручную"


set tmsg(text)             "Текст"
set tmsg(video)            "Видео"

set tmsg(sch_man)          "Подробно"



set tmsg(OBD_Clear)   "Стирать или НЕ Стирать?"



        set tmsg(Cleared)     "Стерто"

        set tmsg(Cylinders_?) "Цилиндров ???"
        set tmsg(kWts&) "кВт или лошадей ?"

        set tmsg(Baloon)     "Балон"
        set tmsg(Filled)     "Заполненние"
        set tmsg(Reserv)      "Резерв"

        set tmsg(time_on_G)   "Наработка G (час)"
        set tmsg(time_on_B)   "Наработка Б (час)"


